@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}h1{
	font-size:21px;
	font-family: 'PT Sans', arial, sans-serif;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight: normal;
	
	
	}h2{
	font-size:16px;
		font-family: 'PT Sans', arial, sans-serif;
	color:#000000;
		font-weight: 600;
	margin:0px 0px 0px 0px;
	padding:0px 0px 2px 0px;
	
	
	}h3{
	font-size:18px;
	font-family: 'PT Sans', arial, sans-serif;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	}h4{
	font-size:18px;
	font-family: 'PT Sans', arial, sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-weight:300;

	
	
	
	}h5{
	font-size:20px;
	font-family: 'PT Sans', arial, sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight:300;
	
		
	
	}h6{
	font-size:25px;
	font-family: 'PT Sans', arial, sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-weight:300;
	
	
	}
.lille{
	font-size:12px;
	
	
	}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
#div1 {
}
#HEADER {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;}
#SLIDER {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;}
#CONTANT {
width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	clear: both;
	float: left; 
	padding-top:25px;
	padding-bottom:25px;
	display:block;}
#FOOTER {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;
	background-color:#000000;
	height: auto;
	font-family: 'PT Sans', arial, sans-serif;
	font-size:13px;
	color:#ffffff;
	line-height:20px;
	padding-bottom:5px;
	padding-top:5px;}
.LINK-BUND {
width: 99%;
	padding-left: 0%;
	padding-right: 1%;
	clear: both;
	float: left; 
	text-align: center;
	font-family: 'PT Sans', arial, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:30px;
	}
.Logo-area {
height: auto;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	clear: both;
	float: left; 
	text-align: center;
	line-height:normal;}
.CITAT-top {
width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	clear: both;
	float: left; 
	text-align: center;
	font-family: 'PT Sans', arial, sans-serif;
	padding-top:0px;
	padding-bottom:0px;
	line-height:normal;
	
	}
.Menu-area {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: both;
	float: left;
	margin-left: auto;
	}
.LOGO {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin: auto;
	clear: both;
	float: left;
	margin-left: auto;
	padding-top:10px;}
.slider-area {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;}
#Menu {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;
	background-color: #000000;
	height:45px;}
.Indhold {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;
	font-family: 'PT Sans', arial, sans-serif;
	font-size:15px;
	padding-bottom:25px;}
.Sidebar {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;
	
	font-family: 'PT Sans', arial, sans-serif;
	font-size:14px;
	padding-bottom:25px;
	height:auto;
	padding-top:20px;
	border-top:#D5D2D2 1px dotted;}
.Nyheder {
}
.Takeaway {
	padding-top:25px;
}
.Nyhedsarea {
	width:92%;
	background-color:#000000;
		color:#FFFFFF;
	padding-left:4%;
	padding-right:4%;
	border-radius:10px;
	padding-top:20px;
	padding-bottom:10px;
}
.Takeaway-indhold {
width:92%;
background-image: url(Billeder/vietnamesiske-retter.jpg);

	color:#FFFFFF;
	padding-left:4%;
	padding-right:4%;
	border-radius:10px;
	padding-top:15px;
	padding-bottom:15px;}
.Booking {
padding-top:25px;}
.bookingarea {
	width:92%;
	background-color:#333;
		color:#FFFFFF;
	padding-left:4%;
	padding-right:4%;
	border-radius:10px;
	padding-top:10px;
	padding-bottom:10px;}
.ramme {
}
.ramme-form {
}
.Ramme-aktiviteter {
border-bottom: 1px solid #99B93D;
border-top: solid 1px #99B93D;
padding-bottom:10px;
color:#000;}
.Aktiviteter-indhold {
width:100%;
color:#000;
	margin-left:0%;
	margin-right:0%;
	border-bottom: #444 dotted 1px;
	padding-bottom:4px;
	padding-top:10px;
	font-family: 'PT Sans', arial, sans-serif;
	font-size:14px;
	text-align:center;}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#HEADER {
}
#SLIDER {
}
#CONTANT {
}
#FOOTER {
}
.LINK-BUND {
}
.Logo-area {
}
.CITAT-top {
}
.Menu-area {
}
.LOGO {
}
.slider-area {
}
#Menu {
}
.Indhold {
}
.Sidebar {
}
.Nyheder {
}
.Takeaway {
}
.Nyhedsarea {
}
.Takeaway-indhold {
}
.Booking {
}
.bookingarea {
}
.ramme {
}
.ramme-form {
}
.Ramme-aktiviteter {
}
.Aktiviteter-indhold {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#HEADER {
}
#SLIDER {
width: 96%;
	max-width: 1100px;
	padding-left: 2%;
	padding-right: 2%;
		margin: auto;
	clear: both;
	float: none;
	margin-left: auto;}
#CONTANT {
width: 96%;
	max-width: 1100px;
	padding-left: 2%;
	padding-right: 2%;
		margin: auto;
	clear: both;
	float: none;
	margin-left: auto;
	}
#FOOTER {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;
	background-color:#000000;
	height:40px;
	font-family: 'PT Sans', arial, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height:40px;
	padding-bottom:0px;
	padding-top:0px;
	}
.LINK-BUND {
text-align: right;
}
.Logo-area {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left;
	padding-top:10px;
	line-height:normal;
	padding-bottom:0px;}
.CITAT-top {
}
.Menu-area {
width: 96%;
	max-width: 1100px;
	padding-left: 2%;
	padding-right: 2%;
		margin: auto;
	clear: both;
	float: none;
	margin-left: auto;}
.LOGO {
}
.slider-area {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left;}
#Menu {
width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: both;
	float: left; 
	text-align: center;}
.Indhold {
	width: 55%;
	padding-left: 0%;
	padding-right: 7%;
	clear: none;
	float: left;
	font-weight: 400;
	background: url(Billeder/Vietnamesisk-restaurant-frederiksberg.png);
	background-repeat: no-repeat;
	margin-bottom:20px;
	text-align:left;
}
.Sidebar {
width: 38%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: left;
	padding-top:0px;
	border-top:#D5D2D2 0px dotted;
	text-align: left;}
.Nyheder {
	padding-top:4px;
}
.Takeaway {
	padding-top:25px;
}
.Nyhedsarea {
}
.Takeaway-indhold {
}
.Booking {
padding-top:25px;}
.bookingarea {
}
.ramme {
}
.ramme-form {
	width:80%;
}
.Ramme-aktiviteter {
}
.Aktiviteter-indhold {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
